@media screen and (max-width: 1199px) {



}

@media screen and (min-width: 1280px) and (max-height: 600px) {
	.homeblock01 {
		width: 100%;
		height: 65%;
		position: absolute;
		top: 0;
		z-index: 999;
		padding: 5% 20% 0;
		color: #222;
		font-size: 24px;
		font-weight: 400;
		line-height: 24px;
	}
	.homeblock02 {
		width: 100%;
		height: 35%;
		position: absolute;
		bottom: 0px;
		z-index: 999;
		border-top: 1px dashed #fff;
	}
	.bigheading {
		color: #036aab;
		font-size: 60px;
		font-weight: 800;
		margin: 0;
		line-height: 60px;
	}
	.smallheading {
		color: #036aab;
		font-size: 30px;
		font-weight: 800;
		margin: 0;
		line-height: 30px;
	}
	.p-50 {
		padding: 5px 10px !important;
	}
}

@media screen and (max-width: 991px) {
	.navbar-header {background:#036aac;}
	.navbar-toggle {
		position: relative;
		float: right;
		margin-right: 15px;
		padding: 9px 10px;
		margin-top: 8px;
		margin-bottom: 8px;
		background-color: transparent;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 0px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
		line-height: 20px;
		text-align: left;
	}
	.dropdown-menu > li > a {
		display: block;
		padding: 10px;
		clear: both;
		font-weight: normal;
		line-height: 1.42857143;
		color: #333;
		white-space: nowrap;
		border-bottom: 1px solid #ccc;
	}
	.p-5 {
		padding: 0px !important;
	}
	.homeblock01 {
		width: 100%;
		height: 50%;
		position: absolute;
		top: 0;
		z-index: 999;
		padding: 15% 5% 0;
		color: #222;
		font-size: 24px;
		font-weight: 400;
	}
	.homeblock02 {
		width: 100%;
		height: 50%;
		position: absolute;
		bottom: 0px;
		z-index: 999;
		border-top: 1px dashed #fff;
	}
	.bigheading {
		color: #036aab;
		font-size: 80px;
		font-weight: 800;
		margin: 0;
	}
	.smallheading {
		color: #036aab;
		font-size: 40px;
		font-weight: 800;
		margin: 0;
	}
	.closebtn {
		border: 2px solid #036aab;
		padding: 10px 20px;
		display: inline-block;
		margin: 10px 10px auto;
		color: #036aab;
	}
	.full-height {
		height: auto;
	}
	.p-50 {
		padding: 20px !important;
	}
	.whiteheading {
		color: #fff;
		font-size: 24px;
		font-weight: 800;
		margin: 0;
	}
}

@media screen and (min-width: 768px) and (max-height: 767px) {



}

@media screen and (width: 1024px) and (height: 768px) {
	.fa-2x {
		font-size: 12px;
	}
	.whiteheadings {
		color: #fff;
		font-size: 15px;
		border-left: 5px solid #fff;
		padding: 0 0 0 10px;
		margin: 0 0 0 10px;
	}
	.instagram {
		background: url('../images/instagram.jpg') center center no-repeat;
		width: 76px;
		height: 76px;
		display: block;
		float: left;
	}
	.facebook {
		background: url('../images/facebook.jpg') center center no-repeat;
		width: 76px;
		height: 76px;
		display: block;
		float: left;
		margin-right: 5px;
	}
	.p-50 {
		padding: 10px !important;
	}
}

@media screen and (max-width: 767px) {
	h2, .h2 {
		font-size: 22px;
		text-align: left;
		font-weight: 600;
	}
	.grid figure h2, .grid figure p {
		margin: 0;
		text-align: center;
	}
	/*.storepicture {
		background: url('../images/store.jpg') center center no-repeat;
		width: 100%;
		min-height: 150px;
		overflow: hidden;
	}*/
	.thumbnail {
		height: 100px;
	}
	.pageheading {
		color: #036aab;
		font-size: 22px;
		font-weight: 800;
		text-align: left;
	}
	div.pages-gallery > div.cycle-slide {
		min-height: 200px;
	}
	.fa-2x {
		font-size: 18px;
	}
	.whiteheadings {
		color: #fff;
		font-size: 18px;
		border-left: 5px solid #fff;
		padding: 0 0 0 10px;
		margin: 0 0 0 10px;
	}
	.m-t-20 {
		margin-top: 0px !important;
	}
}